DIV#veranstaltungen {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 80%; BACKGROUND: url(/bilder/salzburg-monat.gif) #eef6de no-repeat 134px 7px; PADDING-BOTTOM: 7px; OVERFLOW: hidden; COLOR: #4f5145; PADDING-TOP: 7px
}
DIV#veranstaltungen TABLE {
	FONT-SIZE: 100%; COLOR: #4f5145
}
DIV#veranstaltungen H2 {
	TEXT-TRANSFORM: uppercase
}
DIV#veranstaltungen H3 {
	DISPLAY: none
}
DIV#veranstaltungen A {
	COLOR: #4d912c; TEXT-DECORATION: none
}
DIV#veranstaltungen UL#vk_navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 2px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #f9fbf1 2px solid; LIST-STYLE-TYPE: none
}
DIV#veranstaltungen UL#vk_navigation LI {
	FLOAT: left; MARGIN: 0px; WIDTH: 50%; TEXT-ALIGN: center
}
DIV#veranstaltungen UL#vk_navigation LI.selected {
	BACKGROUND: #f9fbf1
}
DIV#vk_calendar TABLE {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 100%
}
DIV#vk_calendar TABLE TH {
	TEXT-ALIGN: center
}
DIV#vk_calendar TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
DIV#vk_calendar TABLE TD.today {
	TEXT-DECORATION: underline
}
DIV#vk_calendar TABLE TD.selected {
	FONT-WEIGHT: bold
}
DIV#vk_search FORM {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV#vk_search LABEL {
	FONT-WEIGHT: bold
}
DIV#vk_search INPUT {
	WIDTH: 80%
}
DIV#vk_search SELECT {
	WIDTH: 80%
}
DL#vk_results {
	OVERFLOW: hidden; WIDTH: 357px
}
DL#vk_results DT {
	FONT-WEIGHT: bold
}
DL#vk_results DD {
	MARGIN: 0px
}
DL#vk_results DD.location {
	FONT-STYLE: italic
}
DL#vk_results DD.description {
	MARGIN-BOTTOM: 20px
}
DIV#vk_links {
	LEFT: 7px; WIDTH: 168px; BOTTOM: 7px; POSITION: absolute; TEXT-ALIGN: center
}
DIV#vk_links A {
	DISPLAY: block; TEXT-INDENT: -5000px
}
DIV#vk_links A#vk_link01 {
	BACKGROUND: url(/bilder/pfeil_links_menu.png) repeat-x; LEFT: 0px; WIDTH: 6px; POSITION: absolute; TOP: 5px; HEIGHT: 5px
}
DIV#vk_links A#vk_link02 {
	BACKGROUND: url(/bilder/pfeil_links_menu.png) repeat-x; LEFT: 10px; WIDTH: 3px; POSITION: absolute; TOP: 5px; HEIGHT: 5px
}
DIV#vk_links A#vk_link03 {
	RIGHT: 10px; BACKGROUND: url(/bilder/pfeil_rechts_menu.png) repeat-x; WIDTH: 3px; POSITION: absolute; TOP: 5px; HEIGHT: 5px
}
DIV#vk_links A#vk_link04 {
	RIGHT: 0px; BACKGROUND: url(/bilder/pfeil_rechts_menu.png) repeat-x; WIDTH: 6px; POSITION: absolute; TOP: 5px; HEIGHT: 5px
}
